<product version="1">
  <desc>
    <name>pva</name>
    <distributive_collection>pva_agent</distributive_collection>
    <summary/>
    <license/>
  </desc>
  <selfupdate_distributive_id>6</selfupdate_distributive_id>
</product>
